% --- LHC Higgs XS WG style
\RequirePackage{lhchiggs}
% --- For CERN Report
\documentclass{cernyrep}
% --- For arXiv (letter sizse)
%\documentclass[letterpaper]{cernyrep}
%\voffset=-12mm
% -- 
%\usepackage{texnames}
%\usepackage[T1]{fontenc}
%\usepackage{lmodern}
%
%\pagestyle{plain}
%--
%\usepackage{epsfig}
%\usepackage{graphicx}
\usepackage{rotating}
%\usepackage{latexsym}
%\usepackage{amssymb}
%\usepackage{fancybox}
% --- color package
\usepackage{color}
%\newcommand{\Red}{\textcolor{red}}
% --- subfigure package
\usepackage{subfigure}
% --- landscape package
\usepackage{lscape}
% --- float page numer style
\usepackage{floatpag}
\floatpagestyle{plain}
% --- Feynman diagram package
\usepackage{axodraw}
% --- Line numbers for draft
\usepackage{lineno}
% ------------------------------------
\begin{document}

% --- line numbers and draft heading
%\linenumbers
%\draftheading
  
%%% from here take the YR front page:

\input{YRHXS2_Title}

% --- print draft version
%\begin{flushright}
%   Draft version 1.0 \\
%\end{flushright}

\pagenumbering{roman}

%\maketitle % this produces the title block

%\vfill

% ------------------------------------

\newpage

\input{YRHXS2_Conveners}

\newpage
\vspace*{10cm}
\input{YRHXS2_Abstract}

\newpage
\vspace*{10cm}
\input{YRHXS2_Epigraph}

\newpage
\input{YRHXS2_Authors}
 

\newpage
\mbox{}

\newpage
\input{YRHXS2_Prologue}

\newpage
\mbox{}

\newpage
\tableofcontents

\newpage
\mbox{}

% --- Introduction
\newpage
\pagenumbering{arabic}
\setcounter{footnote}{0}

\input{YRHXS2_Introduction}

% --- Higgs common issues

\newpage
\input{YRHXS2_BR}
\clearpage

\newpage
\input{YRHXS2_PDF}
\clearpage

\newpage
\input{YRHXS2_NLOMC}
\clearpage

% --- Higgs productions

\newpage
\input{YRHXS2_ggF}
\clearpage

\newpage
\input{YRHXS2_VBF}
\clearpage

\newpage
\input{YRHXS2_WHZH}
\clearpage

\newpage
\input{YRHXS2_ttH}
\clearpage

% --- Higgs decay modes

\newpage

\input{YRHXS2_GG}

\clearpage

\newpage
\input{YRHXS2_WW}
\clearpage

\newpage
\input{YRHXS2_ZZ}
\clearpage

% --- MSSM Higgs and BSM

\newpage
\input{YRHXS2_MSSM_neutral}

\newpage
\input{YRHXS2_MSSM_charged}

\newpage
\input{YRHXS2_SM4}
\clearpage

% Heavy Higgs

\newpage
\input{YRHXS2_PO}
\clearpage

% --------------------------------------------------
\newpage
\input{YRHXS2_Summary}

\clearpage
\input{YRHXS2_Acknowledgements}

%\bibliographystyle{cernyrep}
\bibliographystyle{atlasnote}
\bibliography{YRHXS2}

\clearpage
\appendix
\input{YRHXS2_Appendix}

% --------------------------------------------------

\end{document}
